body {
	background-color: #000000;
	color: #FFFFFF;
	font-family: Verdana, Helvetica, Arial, Sans-Serif;
	overflow:hidden;
	margin-top: -1px;
}
.small {
	color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
}
td a{
	color: #00FF00;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
}
td a:hover
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFF00;
	text-decoration: underline;
	font-size: 11px;
}

